{
"Changes": [
/************************************************
GIFT TASTES
 ************************************************/
 {
"LogName": "GiftTastes",
"Action": "EditData",
"Target": "Data/NPCGiftTastes",
"Entries": {
"FC.Eva": "{{i18n:Eve.gift.love}}/24 68 70 {{ModID}}_DeathBirdEgg {{ModID}}_MovoraptorEgg {{ModID}}_DragaTongue/{{i18n:Eve.gift.like}}/225 224 223 {{ModID}}_GaggleShrooms {{ModID}}_FairyCap {{ModID}}_ChocoBun/{{i18n:Eve.gift.dislike}}/222 220 219 {{ModID}}_DeepCaveFruitJuice {{ModID}}_CheesyWhiteRisotto {{ModID}}_DarkTuffWedges/{{i18n:Eve.gift.hate}}/74 90 218 {{ModID}}_DragaTailPudding {{ModID}}_FairyFingerTea {{ModID}}_FarmHandSupper/{{i18n:Eve.gift.neutral}}/{{ModID}}_FirePepperMeatPie {{ModID}}_FrostedCake {{ModID}}_GemBirdPatties/ ",
}
}
]
}

